Uses of Class
com.eqixiac.equinix.fabric.beta.model.AppServiceAttachedAppLink
Packages that use AppServiceAttachedAppLink
Package
Description
Public Fabric Beta client interfaces: the
FabricBeta hub and one client per family.Implementations of the Fabric Beta clients.
-
Uses of AppServiceAttachedAppLink in com.eqixiac.equinix.fabric.beta.client
Methods in com.eqixiac.equinix.fabric.beta.client that return types with arguments of type AppServiceAttachedAppLinkModifier and TypeMethodDescriptionAppServices.listAttachedAppLinks(String appServiceId) Get Attached Links for Service:GET /fabric/v4/appServices/{appServiceId}/appLinks(operationgetAttachedAppLinksByAppServiceId).AppServices.listAttachedAppLinks(String appServiceId, AttachmentQuery query) Get Attached Links for Service:GET /fabric/v4/appServices/{appServiceId}/appLinks(operationgetAttachedAppLinksByAppServiceId). -
Uses of AppServiceAttachedAppLink in com.eqixiac.equinix.fabric.beta.client.implementation
Methods in com.eqixiac.equinix.fabric.beta.client.implementation that return types with arguments of type AppServiceAttachedAppLinkModifier and TypeMethodDescriptionAppServicesImpl.listAttachedAppLinks(String appServiceId) AppServicesImpl.listAttachedAppLinks(String appServiceId, AttachmentQuery query)